﻿html{height:100%;margin:0;padding:0;}
#Body{height:100%;font-family: Arial,Verdana,Helvetica,sans-serif;color:#333;margin:0;padding:0;}
#Form{height:100%;}
a{outline:0;border:0;}

.U2 {
    color: #E71842;
    font-size: 15px;
    line-height: 2em;
}
h1{font-size:26px; margin:0 0 10px 0;color: #005aaa;line-height: 1.2; font-family: Arial,Verdana,Helvetica,sans-serif;}
h2, .Head{font-size:22px; margin:0 0 10px 0;color: #005aaa;line-height: 1.2; font-family: Arial,Verdana,Helvetica,sans-serif;}
h3{font-size:18px; margin:0 0 10px 0;color: #005aaa;line-height: 1.2; font-family: Arial,Verdana,Helvetica,sans-serif;}
h4{font-size:18px; margin:0 0 10px 0; color: #005aaa;line-height: 1.2; font-family: Arial,Verdana,Helvetica,sans-serif;}


/* Fonts */
.Normal{font-size:13px;line-height:16px;}
.Normal {
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 13px;
    line-height:1.3em;
}
.SubHead{color:#333;}

/*Layout */

#Bilder-Pane
{ margin-left:0px;
   width:640px;
   height:175px;
 }
 #Sinnspruch-Pane
{
   width:260px;
   height:110px;
   margin:auto;
   color:White !important;
 }
#logobar
{
   width:960px;
   height:95px;
   margin:auto;
   background:red;
 }
 #Menu-O
{ margin-left:0px;
  height:40px; 
  } 
#navbar
{
   width:100%;
   height:38px;
   margin:auto;
   margin-bottom:19px;
 }
 
 #header
{
   width:960px;
   height:395px;
   margin:auto;
   margin-bottom:23px;
   background:yellow;
 }
 
 #Content-Pane
{
   width:650px;
   height:100%;
   margin:auto;
   margin-bottom:27px;
   margin-Left:27px;
   color: #005aaa;
 }  
 
   .Breadcrumb1, .Breadcrumb1 a
   {
       margin-Left:0px;
 font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 13px;
    line-height:1.3em;
     color: #005aaa !important;
}
 #crumb1
{
   margin-Left:27px;
   height:30px;
   color: #005aaa;
 }  
  #menu-R
{
   width:200px;
   margin:auto;
   margin-bottom:27px;
 }      
    
#infobar
{
   width:960px;
   height:60px;
   margin:auto;
   margin-bottom:21px;
   background:blue;
 }
 
 #lowerpanes
{
   width:960px;
   height:289px;
   margin:auto;
   margin-bottom:16px;
   background:indigo;
 }
 
 #footer
{
   width:960px;
   height:112px;
   margin:auto;
   background:violet;
 }    
 
 
.U1 
{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    color: #005aaa;
    font-size: 15px;
    line-height: 1em;
    margin-bottom: 0px;
    padding-bottom:0px;
}
.U2 
{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    color: #E71842;
    font-size: 22px;
    line-height: 2em;
}
.U3 
{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    color: #E71842;
    font-size: 13px;
}
.U4 
{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    color: #E71842;
    font-size: 13px;
    font-weight: bold
}
.U5 
{
    font-family: Arial,Verdana,Helvetica,sans-serif;
    color: #005aaa;
    font-size: 13px;
    font-weight: bold
}
.Anmeldung {
    background-color: #E71842;
    color: white !important;
    font-size: 13px;
    line-height: 3em;
    padding-top: 0;
}
.Anmeldung A:link{color: white !important}
.Anmeldung A:visited{color: white !important}
.Anmeldung A:active{color: white !important}
.Anmeldung A:hover{color: white !important}

.Sinn {
    color: #FFFFFF;
    font-size: 13px;
}
td, th, td{
    color: #006699;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
}
a:link, a:visited, a:active {
    color: #E71842;
    text-decoration: underline;
}
a:hover {
    color: #E71842;
    text-decoration: underline;
}